{
    "dc_identifier": "nl.gm0059.2c.2021.2091039-14",
    "dc_title": "Raadsvergadering 2021-06-03 - Conceptjaarstukken 2020 en conceptbegroting 2022 GR SW Fryslân",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Achtkarspelen op 2021-06-03. Onderdeel: Conceptjaarstukken 2020 en conceptbegroting 2022 GR SW Fryslân.",
    "dc_source": "https://achtkarspelen.bestuurlijkeinformatie.nl/Agenda/Index/9bdeacdb-1d44-4508-8fde-6550b4399d08",
    "dc_publisher": "gm0059",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-27",
    "foi_publishedDate": "2021-06-03",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Achtkarspelen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Achtkarspelen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0059.2c.2021.2091039-14",
    "dc_externalIdentifier": "2091076",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-03",
    "foi_meetingNumber": "2091039",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0059.2c.2021.2091039-14.doc.1",
            "dc_title": "14 - Raadsvoorstel - Conceptjaarstukken 2020 en conceptbegroting 2022 GR SW Fryslân",
            "foi_fileName": "14%20-%20A%20-%20Raadsvoorstel%20-%20Conceptjaarstukken%202020%20en%20conceptbegroting%202022%20GR%20SW%20Frysl%C3%A2n.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=6c2d8921-c917-4318-9d11-3f1c77f5dcd4"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2021.2091039-14.doc.2",
            "dc_title": "14 - Bijlage 1 - Conceptjaarstukken 2020 GR SW Fryslân",
            "foi_fileName": "14%20-%20Bijlage%201%20-%20Conceptjaarstukken%202020%20GR%20SW%20Frysl%C3%A2n.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=d7be5233-573a-49ab-b88e-af6b2d5d0ad4"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2021.2091039-14.doc.3",
            "dc_title": "14 - Bijlage 2 - Accountantsverslag SW Fryslan 2020",
            "foi_fileName": "14%20-%20Bijlage%202%20-%20Accountantsverslag%20SW%20Fryslan%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=f5ebd2a3-ee75-4549-ba2c-b7090c8bf1a7"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2021.2091039-14.doc.4",
            "dc_title": "14 - Bijlage 3 - Controleverklaring jaarrekening 2020 GR SW Fryslân",
            "foi_fileName": "14%20-%20Bijlage%203%20-%20Controleverklaring%20jaarrekening%202020%20GR%20SW%20Frysl%C3%A2n.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=7f253ca0-49f2-42eb-8098-e8bbc9e23528"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2021.2091039-14.doc.5",
            "dc_title": "14 - Bijlage 4 - Conceptbegroting 2021 GR SW Fryslân",
            "foi_fileName": "14%20-%20Bijlage%204%20-%20Conceptbegroting%202021%20GR%20SW%20Frysl%C3%A2n.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=05c4b451-5ee1-4e3b-b839-00c4ba505d5e"
        }
    ]
}